@font-face {
  font-family: nobelBook;
  src: url("../fonts/Nobel/Nobel-Book.otf");
}

@font-face {
  font-family: nobelBookCondensed;
  src: url("../fonts/Nobel/Nobel-BookCondensed.otf");
}
@font-face {
  font-family: nobelRegular;
  src: url("../fonts/Nobel/Nobel-Regular.otf");
}

@font-face {
  font-family: nobelLight;
  src: url("../fonts/Nobel/Nobel-Light.otf");
}

@font-face {
  font-family: nobelBold;
  src: url("../fonts/Nobel/Nobel-Bold.otf");
}


@font-face {
  font-family: Nobel-LightCondensed;
  src: url("../fonts/Nobel/Nobel-LightCondensed.otf");
}

@font-face {
  font-family: Nobel-ExtraLight;
  src: url("../fonts/Nobel/Nobel-ExtraLight.otf");
}


@font-face {
  font-family: EBGaramond-Regular;
  src: url("../fonts/EBGaramond-Regular.ttf");
}
body{
    padding:0px;margin:0px;
    background:#EDEBEC;
}
#topDivImage{
  /*background-image: url("../images/blossom-slide.jpg");*/
  /*background-image: url("../images/bpo-bg.png");*/
  /*background-image: url("../images/slide-4-imagelayers.jpg");*/
  background-image: url("../images/slide-4-1.jpg");

  height: 724px;
  /*background-size: contain;*/
  background-size: cover;

}

/*---Map Header Start-----*/
h1.map-header{
  font-family: Nobel-ExtraLight;
  color: #ffffff;
  letter-spacing: 3px;
  font-size: 3.5vw;
}


/*---Map Header End-----*/

span.inci-proper-heading{
  color: #054872;
  text-transform: uppercase;
  letter-spacing: 2px;
  display: inline-block;
  max-width: 100%;
  margin-bottom: 5px;
  font-weight: 700;
}

label.in-accord-chkbox{
  color: #054872;
  text-transform: none !important;
}

ul.in-accord-chkbox-list li{
  display: block;

}


.bpo-name-header{

  font-family: nobelBold;
  margin: 0 auto;
  color: #ffffff;
  text-align: center;
  letter-spacing: 3px;

  margin-top: 100px;
  padding-bottom: 20px;
  text-underline-position: under;



}

.section-header-thin{

  font-family: Nobel-ExtraLight;
  margin: 0 auto;
  text-align: center;
  letter-spacing: 3px;

  color:#0E4E89;
  font-size:5.7vw;
  margin-bottom:20px;

}


.home-head-2{

  font-family: Nobel-ExtraLight;
  margin: 0 auto;
  color: #ffffff;
  text-align: center;
  letter-spacing: 3px;
  font-size: 2.5vw;

  text-underline-position: under;



}


.home-head-3{

 font-family: nobelBold;
    margin: 0 auto;
    color: #ffffff;
    text-align: center;
    letter-spacing: 3px;
    font-size: 1.5vw;
    text-underline-position: under;
    margin-bottom: 30px;
    margin-top: 30px;
 text-transform: uppercase;


}


.home-head-4{

  font-family: nobelBold;
  margin: 0 auto;
  color: #ffffff;
  text-align: center;
  letter-spacing: 3px;
  font-size: 4.5vw;

  text-transform: uppercase;



}

.navbar-brand {
    float: left;
    /*height: 50px;*/
    height: 30px;
    padding: 10px 10px;
    font-size: 1.0vw;
    line-height: 20px;
    letter-spacing: 3px;
}

.navbar {
  font-family: nobelRegular;
  min-height: 100px;
  line-height: 100px;
   margin-bottom: 0px !important;
  color: #fff;
  /*border: 1px solid transparent;*/
}

.navbar-inverse .navbar-nav>li>a {
  color: #ffffff;
  letter-spacing: 2px;
}



.home-body-text{
 font-family: nobelLight;

    letter-spacing: 1px;
    font-size: 21px;
    padding: 70px;
    line-height: 34px;


  letter-spacing: 2px;
  font-size: 18px;
  color:#000;

}

.home-body-text p{
  font-family: nobelLight;

  letter-spacing: 1px;
  font-size: 21px;
  padding: 70px;
  line-height: 34px;


  letter-spacing: 2px;
  font-size: 18px;
  color:#000;

}

.home-icon-block-text{
   /*font-family: Nobel-ExtraLight;*/
   font-family: nobelLight;

    letter-spacing: 1px;
    font-size: 21px;
    padding: 20px;
    line-height: 24px;


  letter-spacing: 2px;
  font-size: 18px;
  text-align: justify;
    /*color:#0e4e89;*/
    color:#0e4e89;

}
.bpo-platform{
  text-align: left;
  padding-top: 30px;
}
.adv_img{
    display: block;
    width:150px;
    margin:auto;
    margin-bottom: 20px;
        margin-top: 25px;
}
.adv_img_link{
  font-family: nobelBold;
}
.adv_img_link:hover{
  text-decoration: none;
}

h3.footer-header{
    color:white;
    font-size:20px;

    font-family: nobelBold;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-bottom:20px;

}

.footer-text
{
       font-family: 'EBGaramond-Regular', serif;
       color: white;
       font-size:15px;
}
.social_img{
    height: 60px;
    color:white;
    float:left;
    margin-right:10px;
}

.top_social_img {
  height: 30px;
  color: white;
  margin-right: 0px;
}


.cgs_text{
    font-size:15px;
    color:white;
}

/*========MAP SIDE TABLE START==============*/
.sub_inf_divs{
    border-bottom:solid 2px white;
    margin-top:10px;
}
.map_info_divs{
  text-align: center;
  position:absolute;
  z-index: 100;
  top:40px;
  right:25px;
  /*border:solid 1px gray;*/
  /*padding:0.5vw;*/
  /*width:11.5vw;*/
  /*background:url(../images/trans_bg_blue.png) repeat;*/
  /*color:white;*/
}

.map_info_div-one{
  border:solid 1px gray;
  padding:0.5vw;
  width:11.5vw;
  background:url(../images/trans_bg_blue.png) repeat;
  color:white;
}

.map_info_div-two{
  border:solid 1px gray;
  padding:0.5vw;
  width:11.5vw;
  background:url(../images/trans_bg_blue.png) repeat;
  color:white;
}
.map_info_divs:hover{

}



.sub_inf_divs .total_inci_count{
  font-family: nobelBold;
  /*font-size: 4.0vw;*/
  font-size: 3.0vw;
}

.map_quhead_h4{
font-family: nobelBook;
font-size: 0.9vw;
letter-spacing: 1px;
text-transform: uppercase;
}

.ques-head{
  min-width: auto;
  text-align: center;
  background: #000;
  /*opacity:0.4;*/
  color:#fff;
  /*padding:2px;*/
  /*box-shadow: 0px 0px 5px black;*/
  position:absolute;
  /*top:10px;*/
  top:24px;
  right:20px;
  z-index: 100;
}
.question-h4{
  /*padding: 15px 10px;*/
  padding: 8px 10px;
  font-size: 20px;
  font-weight: bold;
}



.map_header_h4{
  margin:0px;
  padding:10px;
  background:#33414E;
  color:white;
  border-bottom: 1px solid #29343f;
  border-top: 1px solid #3d4e5d;
  font-weight: 100;
  letter-spacing: 2px;
  box-shadow: 0 0 26px black, 0px 0px 14px black inset;
  transition: background-color 0.8s ease;
}

.map-table{
  margin-bottom: 0px;
  font-size: 15px;

  background: #FFFFFF;

}
.map-table tbody>tr>th{
  text-align: center;
  padding: 15px 10px;
}
.map-table tbody>tr>td{
  text-align: center;
  /*padding: 3px;*/
  vertical-align: middle;

  border: none;
}
.tab-data-head{
  /*background: #4A80BB;*/
  background: #2F302F;
  color: #fff;
  text-transform: uppercase;
  padding: 10px 5px;
}

.tab-data-bd{
  display: block;
  /*vertical-align: middle !important;*/
  border-radius: 50%;
  width: 60px;
  height: 60px;
  line-height: 60px;
  background: #97AE11;
  vertical-align: middle;
  color: #fff;
  font-weight: bold;
  margin: auto;
  /*font-size: 25px;*/

}

.tab-data-dst{
  display: block;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  line-height: 60px;
  background: #FF8E02;
  vertical-align: middle;
  color: #fff;
  /*font-size: 25px;*/
  font-weight: bold;
  margin: auto;
}
.tab-data-name{
  font-weight: 900;
  color: #818181;
}


.map_legend{

    /*font-size:10px;*/
    font-size: 0.6vw;
    font-family: nobelBold;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: bold;
    color:white;
    padding:5px;
    text-align: center;

}
.map_legend_row{
    margin-left:0px;
    margin-right:0px;
}
.map_container{
    padding:40px;
}

.faq_col{

}
.inner_faq_col{
    padding:10px;

     box-shadow: 0px 0px 25px silver;
     background-color:white;
     min-height: 430px;
}


.site_header_2
{

    font-family: Nobel-ExtraLight;
    margin: 0 auto;

    text-align: center;
    letter-spacing: 3px;
    font-size: 50px;


}
.site_header_3{

        font-family: nobelBold;
    margin: 0 auto;

    text-align: center;
    letter-spacing: 3px;
    font-size: 20px;
    text-underline-position: under;
    margin-bottom: 30px;
    margin-top: 30px;
    text-transform: uppercase;

}

.faq_li{
    font-family: nobelLight;
    font-size:18px;
    margin-bottom: 10px;

}

#map_census_div {
    background: transparent;

    color: #000;
    /* padding: 3px; */
    /* box-shadow: 0px 0px 5px black; */
    position: absolute;
    bottom: 10px;
    /* right: 40px; */
    right: 20px;
    z-index: 100;
}

/*--------Side filter form Start------*/
.map_form_header{
  font-family: Nobel-ExtraLight;
  text-transform: uppercase;
  color: #ffffff;

  letter-spacing: 3px;
  font-size: 1.2vw;
  border-bottom: 1px solid white;
  padding-bottom: 12px;
}
label{
  color:white;
  text-transform: uppercase;
  letter-spacing: 2px
}

/*--------Side filter form End------*/



.map_header_div{
    background: transparent;
    color: #000;
    /* padding: 3px; */
    /* box-shadow: 0px 0px 5px black; */
    position: absolute;
    top: 40px;
    /* right: 40px; */
    left: 30px;
    z-index: 100;
}
.map_header_div .map_reported_plc{
  font-family: nobelLight;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1.7vw;
  padding-bottom: 12px;
}
.map_header_div .map_reported_plc span{
  font-family:nobelBold !important;;
}
.map_reported_period{
  z-index: 100;
  padding:5px;
  position:absolute;
  top:80px;
  left:30px;
  font-weight: bold;
  font-family: nobelBold;
  font-size: 1.0vw;
}



.map_info_total_div{
        text-align: center;
    position: absolute;
    top: 40px;
    padding: 10px;
    width: 189px;
        right: 25px;
    z-index: 100;
    border:solid 1px gray;
}

.map_side_pop_div{
  background:transparent;

  color:#000;
  /*padding:3px;*/
  /*box-shadow: 0px 0px 5px black;*/
  position:absolute;
  top:340px;
  /*right:40px;*/
  left:225px;
  z-index: 100
}

.map_popup_table{
    background: blue;
}

.map_sub_header{
  font-family: Nobel-ExtraLight;
  color: #ffffff;
  letter-spacing: 3px;
  font-size: 50px;
    margin-left: 0px;
    color: black;
    border-bottom: solid 2px silver;
    padding: 10px;
    margin-bottom: 50px;
}

#actorChart{
    bacgkround:transparent;
    color:white;
    font-family: nobelBold;
}


.census_pop_div{
    color:black;
    background:white;
    text-align: center;

}

.census_sub_header{
    font-family: nobel-ExtraLight;
    font-size:30px;
}
.census_pop_div h6{
    font-family: nobelBold;
    font-size:17px;
}
.census_data_h1{font-size:30px;}

.home_head_section_sub_header{
    padding:0.9vw 60px;
    font-family: nobelBold;
    font-size: 0.9vw;
    padding-top:0px;
}
.home_heat_section_header{
  padding:0.9vw 60px;
    padding-bottom: 10px;
}
.home_heat_section_header h1{
/*font-size: 80px;*/
font-size: 3.5vw;
font-family: nobelBold;
}
.chart_container_div{
    background-color:white;padding:60px;margin:25px;
    box-shadow: 0px 0px 10px silver;
    padding-top:14px;
}

.chart_container_div_h1{
                font-family: Nobel-ExtraLight;

        color: black;

        letter-spacing: 3px;
        font-size: 50px;
              text-transform: uppercase;

}
.chart_left_info_header
{
    font-family: nobelLight;
    font-size: 20px;
    line-height: 29px;
    color:#55555;
          text-transform: uppercase;
              border-bottom: solid 1px #ddd;
    padding-bottom: 11px;
    margin-top: 7px;
}
.chart_left_ul{
    padding:0;
}
.chart_left_ul li{
list-style: none;
border-bottom: solid 1px #ddd;
background:#eaeaea;
padding-top:10px;
padding-left:20px;
}
.chart_left_ul h1{
    font-family: nobelBold;
}
.tabcontainer{
    padding:50px;
    min-height: 500px;
}

.nav-tabs>li>a {
    margin-right: 2px;
    line-height: 1.42857143;
    border: 1px solid transparent;
    border-radius: 0px 0px 0 0;
    font-family: nobelLight;
    font-size:20px;
}


.chart_tab_header{
            font-family: Nobel-ExtraLight;
            margin-left:50px;



        letter-spacing: 3px;
        font-size: 50px;
}
.tab-pane{padding:20px;}

#map_container{
        box-shadow: 0px 0px 10px silver;
    padding: 15px;
    background: white;
}

.leaflet-container{
  z-index: 50;
}


/*============================== About us Tabs Start ===============================*/

.tabs-left {
  border-bottom: none;
  border-right: 1px solid #ddd;
}

.tabs-left>li {
  float: none;
  margin:0px;
  /*border: 1px solid  #296eb1;*/
  background: #296eb1;
  color: #ffffff;
  margin-bottom: 2px;
}

.tabs-left>li>a
{
  background: #296eb1;
  color: #ffffff;
}

.tabs-left>li.active>a,
.tabs-left>li.active>a:hover,
.tabs-left>li.active>a:focus {
  border-bottom-color: #ddd;
  border-right-color: transparent;
  /*background:#f90;*/
  background:#054872;
  color: #ffffff;
  border:none;
  border-radius:0px;
  margin:0px;
}
.nav-tabs>li>a:hover {
  /* margin-right: 2px; */
  line-height: 1.42857143;
  border: 1px solid transparent;
  /* border-radius: 4px 4px 0 0; */

  background:#054872;
  color: #ffffff;
  margin-right: 0px;

}
.tabs-left>li.active>a::after{content: "";
  position: absolute;
  top: 10px;
  right: -10px;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;

  /*border-left: 10px solid #f90;*/
  border-left: 10px solid #054872;
  display: block;
  width: 0;}

/*============================== About us Tabs End =================================*/
/*============================== About us Accordian Start ================================*/
.workinggroup-accord{
  display: block;
}

.workinggroup-profile-img{
  display:block;
  width:200px;
  margin:auto;
  margin-top: 20px;
  margin-bottom: 20px;
  margin-right: 20px;
}

.h3-no-margin-top{
  margin-top: 0px!important;
}

/*============================== About us Accordian End =================================*/
